Subject: Author Lists: James Branch Cabell

From: [email-masked] (John C Wenn)
Date: 6 Mar 92 09:17:31 GMT

I haven't read any James Branch Cabell.  I really should, I mean I own 7 of 
his books.  Like most classics, they are books that most people haven't read.  
I've had a reasonable batting average reading SF classics, and though I 
didn't care that much for, say Frankenstein, I enjoy looking back at the 
development of the field.  Perhaps some Cabell fan on the net (and I know 
you're out there) can make recommendations.

[C] == Story Collection.
[CB] == Chapbook.  (A small booklet or pamphlet).
[O] == Omnibus.  Includes other books.
[= ...] == Also known by this other title.

/John

arpa: [email-masked]

emacsisnotaneditoremacsisawayofthinkingabouttheworld-ly
----------------------------------------------------------------
Cabell, James Branch	(U.S.A., 4/14/1879-5/5/1958)

Series
	The Biography of Manuel
		Beyond Life: Dizaine des Demiurges (1919) [non-genre]
		Figures of Earth: A Comedy of Appearances (1921)
		The Silver Stallion: A Comedy of Redemption (1926)
		The Music from Behind the Moon (1926)
		The Way of Ecban (1929)
		The White Robe (1928)
			[O/3N= The Witch Woman: A Trilogy about Her (1948)]
		Domnei: A Comedy of Woman-Worship (1913) [rev. 1920] [= The Soul of
			Melicent]
		Domnei; The Music from Behind the Moon (1928) [O/2N]
		Chivalry: Dizain des Reines (1909) [rev. 1921] [non-genre]
		Jurgen: A Comedy of Justice (1919)
		The Line of Love: Dizain des Mariages (1905) [rev. 1921]
		The High Place: A Comedy of Disenchantment (1923)
		Gallantry: Dizain des Fetes Galantes (1907) [rev. 1922] [non-genre]
		Something About Eve: A Comedy of Fig-Leaves (1927)
		The Certain Hour: Dizaine des Poetes (1916) [C]
		The Cords of Vanity: A Comedy of Shirking (1909) [rev. 1920]
			[non-genre]
		From the Hidden Way: Dizain des Echoes (1916) [rev. 1924]
			[non-genre]
		The Jewel Merchants: A Comedy in One Act (1921) [non-genre]
		The Rivet in Grandfather's Neck: A Comedy of Limitations (1915)
			[non-genre]
		The Eagle's Shadow: A Comedy of Purse-Strings (1904) [rev. 1923]
			[non-genre]
		The Cream of the Jest: A Comedy of Evasions (1917) [rev. 1922]
		The Lineage of Lichfield: An Essay in Eugenics (1922) [non-fiction]
			[O/2N= (1930)]
		Straws and Prayer Books: Dizain des Diversions (1924) [non-genre]
		Townsend of Lichfield (1930)
		Preface to the Past (1936) [non-fiction]
		Sonnets from Anatan (1930) [non-genre]
		[related]
		The Judging of Jurgen (1920) [CB] [non-fiction]

	It Happened in Florida
		The St. Johns (1943) [non-fiction]
		There Were Two Pirates (1946)
		The Devil's Own Dear Son (1949)

	The Nightmare Has Triplets
		Smirt (1934)
		Smith (1935)
		Smire (1937)
			[O/3N= The Nightmare Has Triplets (1972)]
		The Nightmare Has Triplets: An Author's Note on Smire (1937) [CB]
			[non-fiction]

Hamlet Had an Uncle: A Comedy of Honor (1940)
Taboo: A Legend Retold from the Dirghis of Saevius Nicanor (1921) [CB]
These Restless Heads: A Trilogy of Romantics (1932)